
div.widget_imageFromSubmission_typeicon {
}
	div.elephant_555753 div.widget_imageFromSubmission_typeicon {
		background-color: #2e3436; -moz-border-radius: 4px; -webkit-border-radius: 4px;  border-radius: 4px;
	}

div.widget_thumbnailCompleteFromSubmission {
	/*NOTE! If width, padding or margins are changed here, you MUST update the corresponding values in the submissionsviewall_wide_resize() function in global.js*/
	width: 140px; float: left; margin: 8px; padding: 5px 0px;
}

div.widget_thumbnailLargeCompleteFromSubmission {
	/*NOTE! If width, padding or margins are changed here, you MUST update the corresponding values in the submissionsviewall_wide_resize() function in global.js*/
	width: 220px; float: left; 
	margin: 5px 5px; padding: 5px 0px;
	/* The following height is required to stop Large thumbnail layout breakage in Chrome. Without it, the thumbnails sometimes don't stack/float on the page correctly. */
	height: 283px;
}
	div.widget_thumbnailLargeCompleteFromSubmission_extraHeight_Date {
		height: 301px;
	}
	div.widget_thumbnailLargeCompleteFromSubmission_extraHeight_Checkbox {
		height: 313px;
	}
	div.widget_thumbnailLargeCompleteFromSubmission_extraHeight_DateandCheckbox {
		height: 331px;
	}

div.widget_thumbnailFromSubmission_thumb {
	height: 130px; overflow: hidden;
}
div.widget_thumbnailFromSubmission_icons {
	padding-bottom: 5px; text-align: center;
}
	div.widget_thumbnailFromSubmission_icons img.widget_thumbnailFromSubmission_icon {
		margin: 0px 1px; opacity: 0.75;
	}
div.widget_thumbnailFromSubmission_checkbox {
	padding-bottom: 5px; text-align: center;
}
div.widget_thumbnailFromSubmission_title_cont {
	position: relative; padding-bottom: 5px; height: 28px;
	overflow: hidden; 
}
	.wttcuserpage {
		padding-top: 5px;
		color: #999999 !important;
	}
	div.widget_thumbnailFromSubmission_title_cont div.widget_thumbnailFromSubmission_title {
		position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; color: #666666; text-align: center;
	}
	
	div.elephant_555753 div.widget_thumbnailFromSubmission_title_cont div.widget_thumbnailFromSubmission_title {
		color: #999999;
	}
	
	
div.widget_thumbnailFromSubmission_artist_cont {
	position: relative; overflow: hidden; padding-bottom: 6px; font-size: 8pt;
}
	div.widget_thumbnailFromSubmission_artist_cont div.widget_thumbnailFromSubmission_artist {
		position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; text-align: center;
	}
		div.widget_thumbnailFromSubmission_artist_cont div.widget_thumbnailFromSubmission_artist span.widget_thumbnailFromSubmission_artist_by {
			color: #bbbbbb;
		}
		div.widget_thumbnailFromSubmission_artist_cont div.widget_thumbnailFromSubmission_artist a.widget_userNameSmall {
			border-color: #bbbbbb; color: #aaaaaa;
		}

		div.widget_thumbnailFromSubmission_artist_cont div.widget_thumbnailFromSubmission_artist a.widget_userNameSmall.watching {
			color: #cc5e00 !important; border-color: #cc5e00 !important;
		}

		/** if user is watching an other user, color it differently **/
		a.widget_userNameSmall.watching {
			color: #cc5e00 !important; border-color: #cc5e00 !important;
		}


		div.elephant_white div.widget_thumbnailFromSubmission_artist_cont div.widget_thumbnailFromSubmission_artist span.widget_thumbnailFromSubmission_artist_by {
		}
		div.elephant_white div.widget_thumbnailFromSubmission_artist_cont div.widget_thumbnailFromSubmission_artist a.widget_userNameSmall {
		}


		div.elephant_2e3436 div.widget_thumbnailFromSubmission_artist_cont div.widget_thumbnailFromSubmission_artist span.widget_thumbnailFromSubmission_artist_by {
			color: #555555;
		}
		div.elephant_2e3436 div.widget_thumbnailFromSubmission_artist_cont div.widget_thumbnailFromSubmission_artist a.widget_userNameSmall {
			border-color: #555555; color: #666666;
		}
			/** watching **/
		div.elephant_2e3436 div.widget_thumbnailFromSubmission_artist_cont div.widget_thumbnailFromSubmission_artist a.widget_userNameSmall.watching {
			color: #cc5e00 !important; border-color: #cc5e00 !important;
		}


		div.elephant_babdb6 div.widget_thumbnailFromSubmission_artist_cont div.widget_thumbnailFromSubmission_artist span.widget_thumbnailFromSubmission_artist_by {
			color: #999999;
		}
		div.elephant_babdb6 div.widget_thumbnailFromSubmission_artist_cont div.widget_thumbnailFromSubmission_artist a.widget_userNameSmall {
			border-color: #999999; color: #888888;
		}


		div.elephant_d3d7cf div.widget_thumbnailFromSubmission_artist_cont div.widget_thumbnailFromSubmission_artist span.widget_thumbnailFromSubmission_artist_by {
			color: #aaaaaa;
		}
		div.elephant_d3d7cf div.widget_thumbnailFromSubmission_artist_cont div.widget_thumbnailFromSubmission_artist a.widget_userNameSmall {
			border-color: #aaaaaa;
		}

div.widget_thumbnailLargeFromSubmission_thumb div.widget_thumbnailFromSubmission_thumb {
	height: 218px;
}
div.widget_thumbnailLargeFromSubmission_thumb div.widget_thumbnailFromSubmission_title_cont {
	font-size: 8pt;
}

div.widget_commentsList_commentsCount {
	font-size: 12pt;
	float: right;
	margin-right: 10px;
}
div.widget_commentsList_commentsReplylink {
	font-size: 12pt;
	margin-top: 40px;
	margin-bottom: 20px;
	margin-left: 20px;
}
div.widget_commentsList_comment {
	margin-top: 40px;
}
div.widget_commentsList_comment_first {
	margin-top: 0px;
}
div.widget_commentsList_comment_indented {
	margin-top: 10px;
}

	div.widget_commentsList_comment_usericon {
		width: 100px; float: left;
	}
	div.widget_commentsList_comment_details {
		width: 140px; float: left; padding-left: 16px; padding-top: 10px;
	}
		div.widget_commentsList_comment_details_username {
			font-family: Trebuchet MS;
			overflow: visible;
		}
			div.widget_commentsList_comment_details_username a {
				border-color: #888a85; color: #555753;
			}
			img.widget_commentsList_comment_details_usertype {
				margin-left: -8px;
				margin-right: 2px;
			}
			img.widget_commentsList_comment_details_donortype {
				margin-left: -12px;
				margin-right: 2px;
			}
		div.widget_commentsList_comment_details_date {
			margin-top: 10px; font-size: 8pt; color: #888a85; cursor: pointer;
		}
		div.widget_commentsList_comment_details_links {
			margin-top: 5px; font-size: 8pt;
		}
			div.widget_commentsList_comment_details_links a {
				margin-right: 10px;
			}
		div.widget_commentsList_comment_details_deleted {
			margin-top: 10px; font-size: 7pt; color: #a40000;
		}
		div.widget_commentsList_comment_details_edited {
			margin-top: 10px; font-size: 7pt; color: #888a85;
		}

div.bbcode_quote {
	margin: 10px 0px; background-color: #eeeeec; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}
	td.bbcode_quote_symbol {
		padding: 0px 5px 0px 10px; color: #aaaaaa; font-family: Times New Roman; font-size: 20pt;
	}
	td.bbcode_quote_author {
		padding: 5px 5px 0px 5px; color: #666666; font-size: 8pt;
	}
	td.bbcode_quote_quote {
		padding: 5px; color: #333333; font-style: italic;
	}

div.widget_commentsList_comment div.bbcode_quote {
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}

/* Price adjuster used to select retail prices. */
.pricer {
	float: left;
	font-size: 8pt; 
	color: #666666;
	text-align: center;
}
	.pricer a {
		text-decoration: none;
		color: #666666;
		border: none;
		cursor: pointer;
	}
	.pricer_amount_container {
		float: left; 
		width: 100px;
		position: relative;
		top: 18px;
	}
		.pricer_amount_container .dollarsign {
			font-weight: bold; 
			font-size: 14pt; 
		}
	.pricer_amount {
		text-align: center;
		font-weight: bold; 
		font-size: 14pt; 
		width: 70px; 
		margin: 0 0px;
	}
		.pricer_amount_warning {
			color: #a40000;
		}
			.pricer_amount_warning input {
				color: #a40000;
			}
	.pricer_reset {
		text-align: left;
		font-weight: normal;
		font-size: 8pt;
		padding-left: 5px;
	}
		.pricer_reset_hidden {
			display: none;
		}
		.pricer_reset a {
			font-weight: normal;
			text-decoration: none;
			border-bottom: 1px dotted #666666; 
			color: #666666;
			cursor: pointer;
		}
	.pricer .plus {
		font-size: 10pt;
	}
		.pricer .plus td {
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px; 
			border-radius: 5px;
			width: 16px;
			border: 1px solid #999999;
			background-color: #e8e8e8;
		}
	.pricer .minus {
		width: 20px;
		font-size: 10pt;
	}
		.pricer .minus td {
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px; 
			border-radius: 5px;
			width: 16px;
			border: 1px solid #999999;
			background-color: #e8e8e8;
		}
	.pricer .dollars {
		color: #999999;
	}
	.pricer .cents {
		color: #999999;
	}
